Bug 975986 - freetype-2.5.0.1 is available
freetype-2.5.0.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 13:49 EDT by Upstream Release Monitoring
Modified: 2013-08-05 12:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-05 12:38:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-19 13:49:49 EDT
Latest upstream release: 2.5.0
Current version/release in Fedora Rawhide: 2.4.12-5.fc20
URL: http://download.savannah.gnu.org/releases/freetype/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-06-20 13:58:24 EDT
Latest upstream release: 2.5.0.1
Current version/release in Fedora Rawhide: 2.4.12-5.fc20
URL: http://download.savannah.gnu.org/releases/freetype/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.